<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="29c359466d925477ccc5bf46521daa79">
  <dict>
    <!--2021-12-29 17:46:59.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:46:59.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:46:59.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2021-12-29 17:46:59.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
